Debian Bug report logs - #691915
ITP: ruby-httpauth -- Ruby library for the HTTP authentication protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen Arimbrathodiyil <praveen@debian.org>

Date: Wed, 31 Oct 2012 10:33:05 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-httpauth/0.2.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org:
Bug#691915; Package wnpp. (Wed, 31 Oct 2012 10:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen Arimbrathodiyil <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org. (Wed, 31 Oct 2012 10:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-httpauth -- Ruby library for the HTTP authentication protocol
Date: Wed, 31 Oct 2012 16:00:03 +0530
Package: wnpp
Severity: wishlist
Owner: Praveen Arimbrathodiyil <praveen@debian.org>

* Package name    : ruby-httpauth
  Version         : 0.2.0
  Upstream Author : Manfred Stienstra
* URL             : https://github.com/Manfred/HTTPauth
* License         :  MIT/X
  Programming Lang: Ruby
  Description     : Ruby library for the HTTP authentication protocol



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:04:08 GMT) Full text and rfc822 format available.

Notification sent to Praveen Arimbrathodiyil <praveen@debian.org>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:04:08 GMT) Full text and rfc822 format available.

Message #12 received at 691915-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691915-close@bugs.debian.org
Subject: Bug#691915: fixed in ruby-httpauth 0.2.0-1
Date: Wed, 14 Nov 2012 23:00:07 +0000
Source: ruby-httpauth
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-httpauth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-httpauth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 31 Oct 2012 15:45:39 +0530
Source: ruby-httpauth
Binary: ruby-httpauth
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-httpauth - Ruby library for the HTTP authentication protocol (RFC 2617)
Closes: 691915
Changes: 
 ruby-httpauth (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #691915)
Checksums-Sha1: 
 6cd2d36787f73044d3856c603958fab64c9e20f1 2069 ruby-httpauth_0.2.0-1.dsc
 8650d5a16e610a28466cef87f2741ec9a1b48f92 11113 ruby-httpauth_0.2.0.orig.tar.gz
 2b6048a5e5f842b2b7803302bd5e9bc359b79043 2158 ruby-httpauth_0.2.0-1.debian.tar.gz
 23251fdb342cbd94359826333e0b71e68c753358 12816 ruby-httpauth_0.2.0-1_all.deb
Checksums-Sha256: 
 c25a3482f6b86fb9d179b8c08ae19adb9842c6c2bc925af1d2921a6e98ba16fa 2069 ruby-httpauth_0.2.0-1.dsc
 ba739fed1a87ad47964956e859315f34e4cd0661ccdccb28a2bb7f00292167ac 11113 ruby-httpauth_0.2.0.orig.tar.gz
 815d8f97b9e84104d8485d891c1ba2979d18d97b3ffb7e4ef12276efc8e4d629 2158 ruby-httpauth_0.2.0-1.debian.tar.gz
 243127f7ffba1f253be42478f3f3ff512affd21bdf362f89324aa28e74809375 12816 ruby-httpauth_0.2.0-1_all.deb
Files: 
 8f169bd4b0a98d6cee70511e5df51a1f 2069 ruby optional ruby-httpauth_0.2.0-1.dsc
 12488cb4ebc6c0e25235f094a81b79e0 11113 ruby optional ruby-httpauth_0.2.0.orig.tar.gz
 a86c617e7a85cf5b8374184755fb31d6 2158 ruby optional ruby-httpauth_0.2.0-1.debian.tar.gz
 d34c0d2f1aa3523c90f02f63d3e2e531 12816 ruby optional ruby-httpauth_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkQelAAoJEM4fnGdFEsIq8nQP/jG/ragQ9VgK68KPiFDB4bfJ
JPbjoVSPMpBENhdySNmcM1z/7iPLlKouvmoyvAjeX5BCZQl07D3/otmtZlx0wC3p
aQ4LTlpLT/SsBw7MoDM7MNePfOPbnTav1uxqZtrwvLKLzX6Sxo+s1dLBS8gN6WYo
KOnjNqlSz/dz7hWLI4JaBe9i7op33lg/OQCbjlNT9cxbY1ywH3VFwxeLQWLALo/9
HabSftpXB+zmmq/vZa3CDwAqZFNPFQGcxtgYg/2ETiKl/vRy7aZeYGQ6L4YtPy0s
K1jDVdKcHSGl4e6O3lLLuC3DE2v20yo608xjzDg3gWxGLQID80A84vnstL3yBt3r
CvWTHmRTxOy1+HETFbfyycryk06/T+MiUn9acMgEsVWh9hFLIaVKJUv0HP5nqN1U
TrqyXc8DrZfcFIpk9uRHB5Iz7QI1vXnJaJIsSDxq334mXAWp7ts2wmnSjxgS278H
DNiYXjKL0ehBv0JHGY6BpBYMfhiMaZUfLwlQvZ4K22O+G93vJoEobnZd6F9lGK5Y
crPUiC3RccXmtuU9NDUW6pv9Xe+y+g/9J3PzksNUno4ezDDqkrYxDO54ADUbc9fL
9ZcMDgrZJ813Akz3s8QNYboH9qFlMOtyDo6svhSA+o+/HT1YJ9FXEGm7lJB5uhZ6
/dcxHZmABGjcTqK5U0gY
=b4oH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:26:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:24:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.